incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: [Proposal] Add PostCodeValidator and PostCodeFormatter to the SDK
Date Sat, 10 Mar 2012 04:06:36 GMT
HI,

>> Fp 10.2 is the earliest version the current 4.6 SDK will compile with (and that's
only after I changed the build scripts)
> Just because it compiles to this version doesn't mean it will work from this version
on?! it is compilable with earlier SDK's as well ?!

To be honest I have no idea and there's not really an easy way of finding out without running
against every version. From looking though the SDK the convention does seen to be just put
in the current FP version number not the earliest possible. 

Allthese are good questions as other submissions will also have to deal with the same issues.

Thanks,
Justin


Mime
View raw message